0 of 0

File information

Last updated

Original upload

Created by

OregonPete

Uploaded by

OregonPete

Virus scan

Safe to use

Tags for this mod

84 comments

  1. OregonPete
    OregonPete
    • premium
    • 163 posts
    • 8 kudos
    Locked
    Sticky
    Compatible with Bloodmoon Rising
     
    My latest tests have shown that Curse of the Dragonborn is fully compatible with Bloodmoon Rising. No patch is necessary. Moonlight Tales and Bloodmoon Rising, on the other hand, are NOT compatible! Don't attempt to run them together!
  2. OregonPete
    OregonPete
    • premium
    • 163 posts
    • 8 kudos
    Locked
    Sticky
    Version 1.7 available
     
    I've added a patch for Sacrosanct in this version, and a merged patch if you're using Sacrosanct and Moonlight Tales together. Sacrosanct is a great but also a complex mod, and I wasn't able to test all aspects, so if you're using my mod with Sacrosanct, there will be a slight risk factor involved. As always, if you encounter any issues, please use the Bugs section to let me know. 
     
    As with version 1.6, I've also included a loose file version for those of you who are using Better Vampires 8.2SE, since Brehanin currently only offers his mod as a loose file version. The reason I'm doing this is because loose files will always override BSA files. This means my mod won't work correctly with BV 8.2 since Brehanin's loose files will override mine, no matter where you put the mods in your load order.
     
    Please be careful if you use the loose file version, since having loose files in your Data folder can have unforeseen consequences, especially when uninstalling! 
  3. weds4
    weds4
    • supporter
    • 54 posts
    • 0 kudos
    Does this mod prevent you from being cured via the regular means? IE black soul gem with fallion or through the companions questline? Or does it only prevent curing from infection?
  4. elzee
    elzee
    • premium
    • 897 posts
    • 77 kudos
    Didn't work for me.
    After bitten by lord harkon my beast form spell gone.
    I'm using Sacrosanct.
    1. OregonPete
      OregonPete
      • premium
      • 163 posts
      • 8 kudos
      What's your load order? Make sure my patched version loads AFTER Sacrosanct!
    2. elzee
      elzee
      • premium
      • 897 posts
      • 77 kudos
      The only conflict record with Sacrosanct is 000EAFD5 - PlayerVampireQuest.
      And the Curse of the Dragonborn - SC. esp is loaded after Sacrosanct.

      The two resist cure effect has successfully added to my character's magic effect menu. But they didn't work on Lord Harkon.
  5. Staros
    Staros
    • supporter
    • 70 posts
    • 3 kudos
    So, your installer has an option for Better Vampires OR Sacrosanct, any chance of making one for both together? BV has an S patch allowing them to work together, but I am hesitant to put all 3 together and risk something that breaks my game... again (too many cool mods out there!)
    1. OregonPete
      OregonPete
      • premium
      • 163 posts
      • 8 kudos
      Please read the section "Compatibility" in the mod description.
  6. ScarletStreak
    ScarletStreak
    • supporter
    • 2,539 posts
    • 64 kudos
    Quick question, does it work for custom races? eg: Ningheim. Since there are no race edits.

    Thanks.
  7. kjeldm
    kjeldm
    • supporter
    • 34 posts
    • 0 kudos
    Super awesome mod. I like the way its setup, and with no additional features making compatibility far simpler. I would like to know if a patch for undeath will ever be added.
  8. Kedavix
    Kedavix
    • premium
    • 619 posts
    • 8 kudos
    Hey OP, any chance we'll see a compatibility patch for this mod and Curse of the Vampire? Before I looked at the authors, I thought you had made both mods. :D
  9. loolpaso
    loolpaso
    • member
    • 2 posts
    • 0 kudos
    Hello.
    Could you update your mod to the latest patch?
  10. silverpanos
    silverpanos
    • member
    • 8 posts
    • 0 kudos
    Why the Unofficial Skyrim Special Edition Patch requirement?
    1. Kedavix
      Kedavix
      • premium
      • 619 posts
      • 8 kudos
      For compatibility with the bug fixes and other changes that USSEP introduces. Mods that edit the same records must forward those changes from USSEP, which therefore requires USSEP (as a master) to be installed and active in your load order.
  11. BallaBoii
    BallaBoii
    • member
    • 82 posts
    • 0 kudos
    xbox please
  12. Shiro26395
    Shiro26395
    • member
    • 145 posts
    • 1 kudos
    So to make it clear, this is compatible with sacrosanct? Im asking because your fomod has a patch for better vampires but no sacrosanct.
    1. OregonPete
      OregonPete
      • premium
      • 163 posts
      • 8 kudos
      No, Sacrosanct modifies the same files as Better Vampires and CotDb, meaning I would have to create a special patch for it. I have it on my to-do list, but I'm afraid just no time at the moment. Sorry!
    2. Shiro26395
      Shiro26395
      • member
      • 145 posts
      • 1 kudos
      alrighty, i will be waiting patiently =D
    3. WinnSh
      WinnSh
      • premium
      • 9 posts
      • 0 kudos
      PLEASE make a patch for sacrosanct.
    4. OregonPete
      OregonPete
      • premium
      • 163 posts
      • 8 kudos
      @Shiro26395 - As you can see above, I've added Sacrosanct support. Enjoy!
    5. Shiro26395
      Shiro26395
      • member
      • 145 posts
      • 1 kudos
      my patience was worth it.. and my thanks to you! i hope it wasnt too much work.
      shouldnt be a problem installing this on existing save files, right?
    6. OregonPete
      OregonPete
      • premium
      • 163 posts
      • 8 kudos
      No, adding it on existing saves shouldn't be an issue. Uninstalling is usually the problem. But if you need to do that, you could alternately just disable the resistances via MCM until you're done with the playthrough, then uninstall.
Top